App\Library\Amazon\Classes\Film:
    xml_root_name: Film
    properties:
        filmColor:
            expose: true
            access_type: public_method
            serialized_name: FilmColor
            accessor:
                getter: getFilmColor
                setter: setFilmColor
            type: string
        filmType:
            expose: true
            access_type: public_method
            serialized_name: FilmType
            accessor:
                getter: getFilmType
                setter: setFilmType
            type: string
        format:
            expose: true
            access_type: public_method
            serialized_name: Format
            accessor:
                getter: getFormat
                setter: setFormat
            type: string
        aSAISO:
            expose: true
            access_type: public_method
            serialized_name: ASA-ISO
            accessor:
                getter: getASAISO
                setter: setASAISO
            type: string
        exposureCount:
            expose: true
            access_type: public_method
            serialized_name: ExposureCount
            accessor:
                getter: getExposureCount
                setter: setExposureCount
            type: string
        lightingType:
            expose: true
            access_type: public_method
            serialized_name: LightingType
            accessor:
                getter: getLightingType
                setter: setLightingType
            type: string
